Site vulnerabilities found | WordPress.org

hello,

I have received the following message from my hosting server.

WP Toolkit has detected new vulnerabilities on WordPress sites under your care. It is strongly recommended to update or disable vulnerable assets on these sites. You can also configure WP Toolkit to perform automatic actions when vulnerabilities are detected.

WordPress GiveWP Plugin <= 2.23.2 – Unauthenticated SQL Injection Vulnerability

Im using the latest GiveWP plugin.

Kindly check and advise. This messages were received on 2 of my GiveWp installation. All uptodate

 

This site will teach you how to build a WordPress website for beginners. We will cover everything from installing WordPress to adding pages, posts, and images to your site. You will learn how to customize your site with themes and plugins, as well as how to market your site online.

Buy WordPress Transfer